RubyGems Navigation menu

active_model-better_errors 1.6.7

API consumable error messages with ActiveModel::Errors drop-in compatibility.

Versiones:

  1. 1.6.7 - February 13, 2014 (20 KB)
  2. 1.6.6 - February 12, 2014 (20 KB)
  3. 1.6.5 - January 12, 2014 (20 KB)
  4. 1.6.3 - January 23, 2013 (20 KB)
  5. 1.6.2 - January 23, 2013 (20 KB)
Muestra todas las versiones (7 total)

dependencias de Runtime (1):

Administradores:

Autores:

  • Aaron Qian, Byron Anderson

SHA 256 checksum:

a72d690d40a89dfd1eb29dc5aaa666622eec073b5112aa2bf21cfcaedc61c09e

Total downloads 423.738

Para esta versión 392.886

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: None

Enlaces: